Информация скоро отобразится
Ведутся работы по обновлению

09.08.2021 Кумулятивное обновление безопасности

Кумулятивное обновление безопасности предназначено для нейтрализации угроз эксплуатации выявленных в ОС «Стрелец» уязвимостей.

Инструкция по установке обновления: https://t.me/os_strelets/63
postgresql обновлен 9.6.13-0+deb9u1 → 9.6.22+osnova-0+deb9u1.osnova1
Устраненные уязвимости
Уязвимость: CVE-2019-10208
Ссылка на источник: https://bdu.fstec.ru/vul/2019-03221

Описание устранения: Для устранения уязвимости обновить пакет postgresql-9.6 с версии 9.6.13-0+deb9u1 до версии 9.6.22+osnova-0+deb9u1.osnova1

Инструкция по настройке обновления: https://t.me/os_strelets/63

Команда обновления: sudo apt install postgresql-9.6
Уязвимость: CVE-2020-25694
Ссылка на источник: https://bdu.fstec.ru/vul/2020-05467

Описание устранения: Для устранения уязвимости обновить пакет postgresql-9.6 с версии 9.6.13-0+deb9u1 до версии 9.6.22+osnova-0+deb9u1.osnova1

Инструкция по настройке обновления: https://t.me/os_strelets/63

Команда обновления: sudo apt install postgresql-9.6
Уязвимость: CVE-2020-25695
Ссылка на источник: https://bdu.fstec.ru/vul/2020-05465

Описание устранения: Для устранения уязвимости обновить пакет postgresql-9.6 с версии 9.6.13-0+deb9u1 до версии 9.6.22+osnova-0+deb9u1.osnova1

Инструкция по настройке обновления: https://t.me/os_strelets/63

Команда обновления: sudo apt install postgresql-9.6
Уязвимость: CVE-2020-25696
Ссылка на источник: https://bdu.fstec.ru/vul/2020-05466

Описание устранения: Для устранения уязвимости обновить пакет postgresql-9.6 с версии 9.6.13-0+deb9u1 до версии 9.6.22+osnova-0+deb9u1.osnova1

Инструкция по настройке обновления: https://t.me/os_strelets/63

Команда обновления: sudo apt install postgresql-9.6
Уязвимость: CVE-2021-32027
Ссылка на источник: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-32027

Описание устранения: Для устранения уязвимости обновить пакет postgresql-9.6 с версии 9.6.13-0+deb9u1 до версии 9.6.22+osnova-0+deb9u1.osnova1

Инструкция по настройке обновления: https://t.me/os_strelets/63

Команда обновления: sudo apt install postgresql-9.6
Уязвимость: CVE-2021-32028
Ссылка на источник: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-32028

Описание устранения: Для устранения уязвимости обновить пакет postgresql-9.6 с версии 9.6.13-0+deb9u1 до версии 9.6.22+osnova-0+deb9u1.osnova1

Инструкция по настройке обновления: https://t.me/os_strelets/63

Команда обновления: sudo apt install postgresql-9.6
Уязвимость: CVE-2020-1720
Ссылка на источник: https://bdu.fstec.ru/vul/2021-00082

Описание устранения: Для устранения уязвимости обновить пакет postgresql-9.6 с версии 9.6.13-0+deb9u1 до версии 9.6.22+osnova-0+deb9u1.osnova1

Инструкция по настройке обновления: https://t.me/os_strelets/63

Команда обновления: sudo apt install postgresql-9.6
Уязвимость: CVE-2019-3466
Ссылка на источник: https://bdu.fstec.ru/vul/2020-01320

Описание устранения: Для устранения уязвимости обновить пакет postgresql-common с версии 181+deb9u2 до версии 181+deb9u3.osnova0

Инструкция по настройке обновления: https://t.me/os_strelets/63

Команда обновления: sudo apt install postgresql
Скачать ОС «СТРЕЛЕЦ»
Если у Вас нет лицензионного ключа для скачивания ОС «Стрелец», нажмите на кнопку «Получить ключ». Если у Вас есть лицензионный ключ, скачайте ОС «Стрелец» нажав на кнопку «Скачать ОС»
Получить лицензионный ключ для скачивания ОС «Стрелец»
Введите ваши данные и получите лицензионный ключ на указанную почту
Нажимая на кнопку «Отправить запрос», вы соглашаетесь с политикой конфиденциальности